## haskell-smtpclient 1.0.2

=== debian/changelog ===
haskell-smtpclient (1.0.2-1build1) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 15:50:29 +0200

haskell-smtpclient (1.0.2-1) unstable; urgency=low

  * Initial release. (closes: #583209)

 -- Giovanni Mascellani <gio@debian.org>  Tue, 01 Jun 2010 09:31:37 +0200
