## haskell-smtpclient 1.0.3

=== debian/changelog ===
haskell-smtpclient (1.0.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright:
    + copyright years updated;
    + some new files added;
    + my email fixed.
  * Standards-Version bumped to 3.9.2 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 16 May 2011 19:42:56 +0200
