=== debian/control ===
Source: haskell-smtpclient
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc,
 ghc-prof,
 libghc-hsemail-dev (>= 1.6),
 libghc-hsemail-prof (>= 1.6),
 libghc-network-dev,
 libghc-network-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-hsemail-doc (>= 1.6),
 libghc-network-doc
Build-Conflicts:
 libghc-hsemail-dev (>= 1.7),
 libghc-hsemail-prof (>= 1.7),
 libghc-hsemail-doc (>= 1.7)
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/smtpclient
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-smtpclient
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-smtpclient

Package: libghc-smtpclient-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Simple Haskell SMTP client library - GHC libraries
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-smtpclient-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Simple Haskell SMTP client library - GHC profiling libraries
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-smtpclient-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Simple Haskell SMTP client library - documentation
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 This package contains the library documentation.
