## haskell-smtpclient 1.0.4

=== debian/changelog ===
haskell-smtpclient (1.0.4-6build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:47:54 +0100

haskell-smtpclient (1.0.4-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:04 +0200

haskell-smtpclient (1.0.4-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Add extensible-exceptions build-dependency

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 11:51:12 +0100

haskell-smtpclient (1.0.4-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:05 +0200

haskell-smtpclient (1.0.4-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:47:17 -0400

haskell-smtpclient (1.0.4-2) unstable; urgency=low

  * Fix build dependencies.
  * Fix Homepage.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2011 14:29:58 -0400

haskell-smtpclient (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2011 10:50:50 -0400
