=== debian/control ===
Source: haskell-smtpclient
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.15)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-hsemail-dev (>> 1)
 , libghc-hsemail-dev (<< 2)
 , libghc-hsemail-prof
 , libghc-network-dev
 , libghc-network-prof
 , libghc-extensible-exceptions-dev (>= 0.1)
 , libghc-extensible-exceptions-dev (< 0.2)
 , libghc-extensible-exceptions-prof
Build-Depends-Indep: ghc-doc
 , libghc-hsemail-doc
 , libghc-network-doc
 , libghc-extensible-exceptions-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/SMTPClient
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-smtpclient
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-smtpclient

Package: libghc-smtpclient-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Simple Haskell SMTP client library${haskell:ShortBlurb}
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 ${haskell:Blurb}

Package: libghc-smtpclient-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Simple Haskell SMTP client library${haskell:ShortBlurb}
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 ${haskell:Blurb}

Package: libghc-smtpclient-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Simple Haskell SMTP client library${haskell:ShortBlurb}
 This Haskell library is a simple SMTP client, making the task of
 sending an email as easy as calling a function.
 .
 ${haskell:Blurb}
